<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="jp.agentec.abook.abv.ui.home.activity.DashboardActivity">

    <RelativeLayout
        android:id="@+id/frameTopbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color"
        android:minHeight="50dp" >

        <TextView
            android:id="@+id/title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:ellipsize="end"
            android:textColor="@color/text_dialog"
            android:layout_centerVertical="true"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:text="@string/dashboard"
            android:textStyle="bold"
            tools:ignore="RelativeOverlap" />

        <LinearLayout
            android:id="@+id/menuLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="5dp" >

            <ImageButton
                android:id="@+id/btn_reload"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/ic_reload"
                android:layout_marginTop="6dp"
                android:layout_marginEnd="10dp"
                />
            <ImageButton
                android:id="@+id/btn_help"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/ic_operation_help"
                android:layout_marginTop="6dp"
                android:layout_marginEnd="10dp"
                />
        </LinearLayout>
    </RelativeLayout>

    <FrameLayout
        android:id="@+id/frameWebView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical" >
    </FrameLayout>

    <include layout="@layout/operation_common_toolbar" android:id="@+id/toolbar2"/>
</LinearLayout>
